Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RBasicRaw Struct Reference

`#include <internal.h>`

## Data Fields
VALUE | flags
VALUE | klass

## Detailed Description

Definition at line 602 of file internal.h.

## Field Documentation

VALUE RBasicRaw::flags

Definition at line 603 of file internal.h.

VALUE RBasicRaw::klass

Definition at line 604 of file internal.h.

The documentation for this struct was generated from the following file:

- internal.h